[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Rdo-list] Puppet module referring to version 6.0.0 for delorean-liberty packages



On Mon, Dec 28, 2015 at 10:24 PM, Gerard Braad <me gbraad nl> wrote:
> On Mon, Dec 28, 2015 at 6:19 PM, Emilien Macchi <emilien redhat com> wrote:
>> adding jayg & lbezdick who recently worked on new OPM builds.
>> On 12/23/2015 09:33 AM, Gerard Braad wrote:
>>> Currently using Delorean [1] and I installed openstack-puppet-modules.
>>> But I noticed the version of eg. Neutron in
>>> /usr/share/openstack-puppet is for Kilo. Tried the same for [2] and no
>>> difference.
>>> 6.0.0 - 2015.1 - Kilo
>> That is a bug, indeed.
>> Puppet OpenStack modules for Liberty are tagged 7.0 (latest release).
>> We will take actions regarding this issue, thanks for reporting it.
> Do you want me to file a bug on RHBZ?


I went ahead and created a bug on RHBZ to track this:

https://bugzilla.redhat.com/show_bug.cgi?id=1294562

-- 
Gerard Braad β€” 吉拉德
   F/OSS & IT Consultant in Beijing
   http://gbraad.nl  gpg: 0x592CFE75


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]